.up-icon p {
	opacity: 1;
}

.up-icon img {
	margin-bottom:auto;
	vertical-align:middle;
	width:38px;
	height:38px;
}

.up-wrapper {
	position:absolute;
	width:100%; 
	left:0;	
}
.up-icon{
	display: none;	
	cursor: pointer; 
	opacity: 0.5;
	position: fixed; 
	bottom:2em;
	right:2em;
	/*
	width:100%;
	border-top: 4px solid #7fbfff;
	background-color: rgb(20, 86, 168);
	text-align: center;
	color:#fff;
	*/
	vertical-align:middle;
	z-index:10;
}

.up-icon:hover{
	opacity: 1.0;
}

.absolutely {
	position:absolute;
	width:100%;
	bottom:0px;
	left:0;
	height:63px;
	padding:8px;
}
.absolutely p {
	padding:0;
}
